/* Declare Fonts */
@font-face
{
	font-family: BrushScript;
	src: url('fonts/Brush Script.ttf'),
		 url('fonts/Brush Script.eot'); /* IE9 */
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
}

/* Begin Menu Style */
.menuitem
{
	position:absolute;
	display:none;
	top:452px;
	z-index:1000;
	cursor:pointer;
}
/* End Menu Style */

html, body, table
{
	padding:0px;
	margin:0px;
	margin-left:auto;	/*this centres the table*/
	margin-right:auto;	/*this centres the table*/
	border-collapse:collapse;
	
	/*main font to be used throughout the site*/
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align:justify;
	line-height:1.7;
	font-weight:300;
	color: #eeeeee;
}

tr, th, td, h1, h2, h3, h4
{
	padding:0px;
	margin:0px;
	border-collapse:collapse;
}

p
{
	margin-bottom:30px;
}

div, span
{
	cursor:auto;
	margin-left:auto;
	margin-right:auto;
}

label
{
	cursor:pointer;
}

h1
{
	font-size: 13pt;
	color:#ed1c24;
	font-weight:normal;
	text-transform:uppercase;
}

h2
{
	font-size: 11pt;
	color:#ed1c24;
	font-weight:normal;
}

h3
{
	font-size: 10pt;
	color:#ed1c24;
	font-weight:normal;
}

h4
{
	font-size: 9pt;
	color: #606060;
	font-weight:normal;
}

img
{
	border: 0px;
	padding: 0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	/*display:block;
	overflow:hidden;*/
}

input
{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 9pt;
	color: #404040;
	padding:5px;
	margin:5px 0;
    background-color: #eeeeee;
	border: solid 1px #dddddd;
	text-shadow: 0px 1px 0px #e5e5ee;
	/*border-radius: 5px;*/
}

input:focus, textarea:focus
{
	background-color: #dddddd;	
	box-shadow:0px 0px 5px #cccccc;
}

.active
{
 	color: #afafaf;
}

input[type="button"],input[type="submit"],input[type="reset"],input[type="checkbox"]
{
	font-size: 8pt;
	color: #404040;
	border: 1px solid #bbbbbb;
	padding:5px;
	margin:5px 0;
	cursor:pointer;
	text-shadow: 0px 1px 0px #e5e5ee;
	background: #666 url('images/menu.png') repeat-x 0 -60px;
}

input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="checkbox"]:hover
{
	padding:6px;
	margin:5px 0;
	border: 0;
	color:#ffffff;
	text-shadow: 0 0 0;
	background: #666 url('images/menu.png') repeat-x 0 -90px;
}

select
{
	font-size: 8pt;
	color: #404040;
	padding:5px;
	margin:5px 0;
	background-color: #eeeeee;
	border: solid 1px #dddddd;
	/*border-radius: 5px;*/
}

textarea
{
	font-family: verdana;
	font-size: 9pt;
	color: #404040;
	padding:5px;
	margin:5px 0;
	background-color: #eeeeee;
	border: solid 1px #dddddd;
	/*border-radius: 5px;*/
}

.padded
{
	padding:5px;
}

.paddeded
{
	padding:10px;
}

.rounded
{
	border-radius: 10px;
}

.roundedtop
{
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px;
}

.roundedbottom
{
	border-bottom-left-radius: 10px; 
	border-bottom-right-radius: 10px;
}

.roundedleft
{
	border-top-left-radius: 10px; 
	border-bottom-left-radius: 10px;
}

.roundedright
{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.roundedtopright
{
	border-top-right-radius: 10px;
}

.roundedbottomleft
{
	border-bottom-left-radius: 10px;
}

.textshadow
{		
	text-shadow: 0px 1px 0px #e5e5ee;
}

.shadow
{
	box-shadow:0px 0px 2px #aaaaaa;
}

/*.gradient
{
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#dddddd));
	background: -webkit-linear-gradient(top, #ffffff, #dddddd);
	background: -moz-linear-gradient(top, #ffffff, #dddddd);
	background: -ms-linear-gradient(top, #ffffff, #dddddd);
	background: -o-linear-gradient(top, #ffffff, #dddddd);*/
   
	/*background: #999; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#bbbbbb');
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#bbbbbb));
	background: -moz-linear-gradient(top,  #cccccc,  #bbbbbb);
}

.upsidedown
{
	transform: rotate(-180deg);
	-prefix-transform: scale(-1, 1);
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);	
}*/

.rowdark
{
	background-color:#e1e1e1;
}

.rowlight
{
	background-color:#efefef;
}

.rowhighlight
{
	background-color:#cccccc;
}

.hiddenpic
{
	display:none;
}

.bg
{
	/*background-image:url("images/bg.jpg");
	background-position: left top;
	background-repeat:repeat;*/
	background-color:#231f20;
}

.heading
{
	background-image: url("images/heading.jpg");
	background-position: top center;
	background-repeat: no-repeat;
}

.back
{
	background-image:url("images/back.jpg");
	background-position: center center;
	background-repeat:no-repeat;
}

.button
{
	text-align:center;
	background-color:#ce243d;
	padding:5px 20px 5px 20px;
	margin:2px;
	cursor:pointer;
}

.customfont
{
	font-family:BrushScript;
	font-size: 16pt;
	color:#ffffff;
}

.smallfont
{
	font-size: 8pt;
	line-height:1.9;
}

.imageborder
{
	border-style: solid;
	border-width: 1pt;
	border-color: #606060;
}

a:link 
{
	color: #ed1c24;
	text-decoration: none;
}

a:visited
{
	color: #ed1c24;
	text-decoration: none;
}

a:hover 
{
	color: #ffffff;
	text-decoration: underline;
}

.smalllink a:link 
{
	color: #dddddd;
	text-decoration: none
}

.smalllink a:visited
{
	color: #dddddd;
	text-decoration: none
}

.smalllink a:hover 
{
	color: #dddddd;
	text-decoration: underline
}

.menulink a:link 
{
	font-size: 11pt;
	color: #231f20;
	letter-spacing: -0.03em;
	text-decoration: none;
}

.menulink a:visited
{
	font-size: 11pt;
	color: #231f20;
	letter-spacing: -0.03em;
	text-decoration: none;
}

.menulink a:hover 
{
	font-size: 11pt;
	color: #ed1c24;
	letter-spacing: -0.03em;
	text-decoration: none;
}